# 页面标题
VUE_APP_TITLE = UDI协调平台





# 生产环境配置
ENV = 'production'



# VUE_APP_BASE_API = 'http://116.204.71.86:9150/UDI_WMS_MC/'
# 叶东旭
VUE_APP_BASE_API = 'http://192.168.0.153:9150/UDI_CPT_SERVER/'

# 应用访问路径 例如使用前缀 /admin/
VUE_APP_CONTEXT_PATH = '/UDI_CPT_CLIENT/'

# 监控地址
VUE_APP_MONITRO_ADMIN = '/admin/login'

# 监控地址
VUE_APP_XXL_JOB_ADMIN = '/xxl-job-admin'

# 若依管理系统/生产环境
peizh = '/prod-api'
rm 0
